{
  "verseBefore": "Vii khơl manih đanưq leh hơu varơuq Lôôk Wơt Dêh haay, bơh hơu varơuq klaak ku oot. Oot xok apok maat xuum ji adôô xôq palưưa khơl manih e xuum klêq tuuôq.\n\n\\ts\\*",
  "verseAfter": "Vii khơl manih đanưq leh hơu varơuq Lôôk Wơt Dêh haay, bơh hơu varơuq klaak ku oot. Oot xok apok maat xuum ji adôô xôq paluut khơl manih e xuum klêq tuuôq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-03-28T03:13:29.784Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
